## Settings file was created by plugin LinkMod v1.2.2
## Plugin GUID: com.TheWarlock117.LinkMod

[Balance]

## Default: 300% 
## Sword Beam does 1/2 this damage.
# Setting type: Single
# Default value: 300
Sword Damage % = 300

## Default: 600% 
## Falcon Bow fire arrows deal 1/2 this damage, Great Eagle Bow frost arrows deal 1/3.
# Setting type: Single
# Default value: 600
Bow Damage % = 600

## Default: 550%
# Setting type: Single
# Default value: 550
Bomb Damage % = 550

## Default: 550%
# Setting type: Single
# Default value: 550
Bomb Arrow Damage % = 550

## Default: 650%
# Setting type: Single
# Default value: 650
Urbosa Damage % = 650

## Default: 50%
# Setting type: Single
# Default value: 50
Revali Damage % = 50

## Default: 250%
# Setting type: Single
# Default value: 250
Cryonis Damage % = 250

[Champion Ready Sounds]

## Enables the sound 'Mipha's Grace is Ready' when the cooldown is over.
# Setting type: Boolean
# Default value: true
Miphas Grace = true

## Enables the sound 'Revali's Gale is Ready' when the cooldown is over.
# Setting type: Boolean
# Default value: true
Revalis Gale = true

## Enables the sound 'Urbosa's Fury is Ready' when the cooldown is over.
# Setting type: Boolean
# Default value: true
Urbosas Fury = true

## Enables the sound 'Daruk's Protection is Ready to Roll' when the cooldown is over.
# Setting type: Boolean
# Default value: true
Daruks Protection = true

[Character Sounds]

## Enables the looping slow-mo sound when using a bow while falling.
# Setting type: Boolean
# Default value: true
Bow Slow-Mo = true

## Enables the looping sound that plays when the Daruk's protection shield is up.
# Setting type: Boolean
# Default value: true
Daruk Shield = true

## Enables the timer count-down sound when using Stasis.
# Setting type: Boolean
# Default value: true
Stasis Timer = true

[Link]

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enabled = true

